/*
 Theme Name:     Christa Cameron
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Elegant Themes X Berry Blue Design
 Author URI:     http://www.berrybluedesign.com
 Template:       Divi
 Version:        0.0.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_boxed_layout #page-container, .et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container #top-header {padding: 0;}

.et_header_style_centered #logo {padding: 0;}

.et_pb_section {padding: 0;}

#sp-cta a {color: #EF539E !important;}

#sp-classes img {max-width: 60%;}

#sp-classes .et_pb_main_blurb_image {margin-bottom: 12px;}

#home-about .et_pb_testimonial:before {background: #47C3D3 !important;}

.et_pb_testimonial_no_image .et_pb_testimonial_description {font-size: 150%; font-style: italic;}
.et_pb_testimonial_author {font-size: 80%;}

.et_pb_column_2_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 225px 60px;}

@media only screen and ( max-width: 980px ) {
    #logo {max-height: 126px;}
    
